locked
Do I need to uninstall Synctoy 2.0 before installing 2.1? RRS feed

  • Question

  • Do I need to uninstall Synctoy 2.0 before installing 2.1? Or I can just directly install 2.1 and the setup will perhaps uninstall 2.0 and then install 2.1?

    Any help is greatly appreciated. THanks.

    Saturday, March 20, 2010 3:17 PM

Answers

  • Hi drdarth,

    Yes, you can directly install 2.1, it will automatically try uninstalling 2.0 before installing itself.

    Thanks


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Monday, March 22, 2010 3:48 AM

All replies

  • Hi drdarth,

    Yes, you can directly install 2.1, it will automatically try uninstalling 2.0 before installing itself.

    Thanks


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Monday, March 22, 2010 3:48 AM
  • Hi drdarth,

    Yes, you can directly install 2.1, it will automatically try uninstalling 2.0 before mp4 installing itself.

    Thanks


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Well, when it try to uninstall 2.0, it exits with a warning of error. What can I do?
    Tuesday, July 13, 2010 6:09 PM